API referenceCompanies

Group a contact into a company

POST/group

Segment-style: upserts the company by group_id (its external id) with traits and attaches the contact.

Authorization

apiKey
AuthorizationBearer <token>

A project API key: Authorization: Bearer s0_…

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/group" \  -H "Content-Type: application/json" \  -d '{    "group_id": "string"  }'
{  "object": "group",  "company_id": "string",  "contact_id": "string"}